
/****************************************************
*	    Positionnement des différents éléments
******************************************************/

/****************************************************
*				Entête avec menu déroulant
******************************************************/
header					{	padding-bottom : 10px;	} /* espacement sous le menu */
/* logo Ingetech */
#logo					{	width : 250px; } 
#menu > li				{	float : left;	}	/* menu horizontal */							  
/* hauteur du carré au dessus du menu sélectionné */
#menu div				{	height : 92px;}		
/* Liens principaux */
#menu a.lienMenu			{	display : block;
							padding : 4px 9px;}
/* séparateur */ 
#menu .separator span	{	display : block;
							padding : 4px 0px;}							
/* Sous menu */
#menu ul.sousMenu		{	position : absolute;
							z-index : 99;
							margin-top : 12px; /* espace entre menu et sous menu */
							padding : 0px 12px;}	/* pas de padding vertical car max-height à 0... */							
#menu ul.sousMenu  > li		{	padding : 5px 8px 5px 8px;}
/* puces */
#menu ul.sousMenu  img		{	width : 4px;	
							margin-right : 5px;}
							
					/********* TRANSITION DEROULEMENT SOUS MENU********************/
					#menu ul.sousMenu{	 
							/* transition on mouse out */
							max-height : 0px;
							transition: max-height .1s ease-out .3s;
							overflow:hidden; }
					#menu > li:hover ul.sousMenu{
							 /* transition on Mouse hover => apparition sous menu*/
							max-height : 200px;
							transition: max-height .3s ease-out .5s;
							}
					#menu:hover ul.sousMenu{
							 /* transition on Mouse hover => apparition sous menu*/
							//max-height : 0px;
							transition: max-height .1s ease-out .3s;
							overflow:hidden; }
							
/* menu Langues - drapeaux */

#langues img		{	width : 18px;
					margin : 0px 2px;}

/****************************************************
*						Slogans
******************************************************/
#section_slogan	{	height : 390px;   /* Du haut de l'image jusqu'au bandeau violet */
					margin-top : 10px;}
						
	
						/* slideShow  - TECHNIQUE - images roulantes page d'accueil*/
						#slideShow		 {	position:relative;}
						/* Superposition des images */	
						#slideShow IMG 	{ 	position:absolute;
											top:0;
											left:0;
											z-index:8;}
						/* Used by slide.js */
						#slideShow IMG.active {    z-index:10;}
						#slideShow IMG.last-active {    z-index:9;}

#slogans_droite		{ width : 43%;}	/* a adapter en fonction de la taille de l'image */

/* Images suiv/prev de navigation */
#sloganNav 				{	margin-top : 18px; }  /* espacement avec menu */
#sloganNav li 			{	display :inline-block;}
#sloganNav a				{	display : block;
							width : 14px;	/* > largeur image hover */
							margin-right : 40px;	/* espace entre les 2 fleches */}
#sloganNav img			{   width : 10px;	
							height : 30px;	} 
#sloganNav a:hover img	{	width : 12px; }	


						/* sloganShow  - TECHNIQUE - texte roulant page d'accueil*/
						#sloganShow 		{	position : relative;}
						/* Superposition des slogans */
						#sloganShow div	{	position:absolute;
											left:0;
											z-index:8;					
											top : 35px;  /* ecart texte en dessous des fleches de navigation */
						}
						#sloganShow div.nomargin	{	top : 15px;  /* ecart texte en dessous des fleches de navigation */
						}					
						/* Used by slide.js */
						#sloganShow div.active {    z-index:10;}
						#sloganShow div.last-active {    z-index:9;}

#sloganShow div			{	width : 480px;/* suffisant pour afficher le plus grand */
							height : 225px; /* du haut du texte jusqu'en bas du bouton */
						}
						
/* bouton de chaque slogan */
#sloganShow a.commonButton {	position : absolute;
							bottom : 0px;
							padding : 12px 20px;}

/****************************************************
*		        Resumés = accès pages internes
*                     Bandeau Violet
******************************************************/
/* Espace entre bas du texte et bouton plus et bouton plus et bas du bandeau violet */
#boutonsPlus			{	padding : 40px 0px 45px 0px;	}	

/****************************************************
*		   BICOME
******************************************************/
#bicome				{	margin-top : 20px; } /* espace avec bandeau violet */
/* texte sur la gauche */
#bicome	h2			{	padding : 40px 0px;
						max-width : 460px; }/* A adapter en fonction du texte */
/* Lien logo bicome */
#bicome	a			{	height : 150px;}
/* logo */
#logoBicome			{	width : 215px;	/* taille logo Bicome */
						padding : 40px 0px;   /* idem h2 */
						margin-right : 20px;}

				/******************** TRANSITION ********************/
						#logoBicome:hover	{
							 transition: width .3s ease-out .0s;
							  width : 280px;	/* taille logo Bicome */
						}
				
/****************************************************
*		  Composant Actualités
******************************************************/
/* Lien = titre pour les actualités */
#actualites .titre				{	display : block;
								padding : 0px 0px 8px 0px;

}
/* Séparateur */
#actualites hr				{	margin-left : 15px;
								}
/* Lien pour voir la page actu... */
#allActusLink	{	margin-top : 15px; }


						
/****************************************************
*		    Pied de page
******************************************************/

/* séparation du footer avec la page */
footer						{	height : 50px;
								padding : 30px 0px 60px 0px;
								position : relative;}
/* les liens à gauches sont un peu au dessus des titres */
/*
#footerLinks 				{	margin-top : -20px;}
#footerLinks > a				{	width : 170px;		// a adapter en fonction du texte
								margin-left : 20px;}
*/
#footerContact				{	width : 500px;        /* a adapter en fonction du texte */
									}
#footerContact .normalPic	{	margin-left : 0px;	/* réinitialisation des marges */
								margin-top : -8px;
								margin-right : 10px;}
#copyright					{	width : 280px;	/* a adapter en fonction du texte */
								}   


/****************************************************
*		     Retour en debut de page
******************************************************/
#goUp	{	position: fixed;
			bottom: 30px;
			right: 20px;
			cursor: pointer;
			display:none;
			border : 1px solid white;}

			
/****************************************************
*		     Société.php
******************************************************/		
#historique			{ margin-bottom : 40px;	}

#historique p		{	display : block;
						}

#historique .date	{		z-index : 60;
							position : absolute;
					}
#historique .clear	{		padding : 20px;	}	/* espace entre blocs de texts histo */

#ligneVerticale{
					height: 1090px;		/* a adapter en fonction de la taille de l'histo */
					position: absolute;
					margin-top :0px;
					margin-left: 45px;
}


/****************************************************
*		     Contact
******************************************************/		
#contact	{
			padding-bottom : 50px;  
} 
	